## libgnome-games-support 1.2.0

=== debian/changelog ===
libgnome-games-support (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 11:39:39 +0200

libgnome-games-support (1.1.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add autopkgtest to run upstream tests

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/git_no-dot-in-api-version.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Sep 2016 14:39:13 +0200

libgnome-games-support (1.1.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Initial release. (Closes: #824130)

 -- Michael Biebl <biebl@debian.org>  Thu, 25 Aug 2016 22:13:10 +0200
