## libgnome-games-support 1.2.1

=== debian/changelog ===
libgnome-games-support (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 25 Oct 2016 08:30:35 +0200
