=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgnome-games-support
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>,
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.40),
               libgtk-3-dev (>= 3.19.2),
               pkg-config (>= 0.19),
               valac (>= 0.24),
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgnome-games-support
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgnome-games-support
Homepage: https://wiki.gnome.org/Apps/Games

Package: libgnome-games-support-1-2
Architecture: any
Multi-Arch: same
Depends: libgnome-games-support-common,
         ${misc:Depends},
         ${shlibs:Depends},
Description: library for common functions of GNOME games
 libgnome-games-support is a small library intended for internal use by the
 games developed by the GNOME project but it may be used by others.

Package: libgnome-games-support-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: library for common functions of GNOME games (common files)
 libgnome-games-support is a small library intended for internal use by the
 games developed by the GNOME project but it may be used by others.
 .
 This package contains architecture-independent files such as translations.

Package: libgnome-games-support-1-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgee-0.8-dev,
         libglib2.0-dev (>= 2.44),
         libgnome-games-support-1-2 (= ${binary:Version}),
         libgtk-3-dev (>= 3.20),
         ${misc:Depends},
         ${shlibs:Depends},
Description: library for common functions of GNOME games (dev files)
 libgnome-games-support is a small library intended for internal use by the
 games developed by the GNOME project but it may be used by others.
 .
 This package contains development headers and libraries.
