## libgnome-games-support 1.2.3

=== debian/changelog ===
libgnome-games-support (1.2.3-1) unstable; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 19:03:17 -0400

libgnome-games-support (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Jun 2017 12:35:17 +0100
