=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>,
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
                libgee-0.8-dev,
@@ -14,7 +14,7 @@
                libgtk-3-dev (>= 3.19.2),
                pkg-config (>= 0.19),
                valac (>= 0.24),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgnome-games-support
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgnome-games-support
 Homepage: https://wiki.gnome.org/Apps/Games
