## libgnome-games-support 1.4.1

=== debian/changelog ===
libgnome-games-support (1.4.1-1) unstable; urgency=medium

  * New upstream release 

 -- Tim Lunn <tim@feathertop.org>  Sat, 31 Mar 2018 16:37:54 +1100

libgnome-games-support (1.4.0-1) unstable; urgency=medium

  * New upstream release 
  * Release to unstable

 -- Tim Lunn <tim@feathertop.org>  Sun, 11 Mar 2018 11:15:17 +1100

libgnome-games-support (1.3.90-1) experimental; urgency=medium

  * New upstream development release
  * debian/copyright: Add games/*vala_stamp to Files-Excluded
    to rebuild generated .c files during build
  * Bump minimum vala to 0.39.6
  * Update library name to match bumped soname

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Feb 2018 17:46:31 -0500

libgnome-games-support (1.2.3-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Set HOME to a writable location for build tests
  * Run build tests with dh_auto_test instead of autopkgtest

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Feb 2018 14:30:01 -0500

libgnome-games-support (1.2.3-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Use dh_missing --fail-missing

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 20:11:02 -0500
