=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libgnome-games-support
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>,
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>,
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.19.2),
                pkg-config (>= 0.19),
-               valac (>= 0.24),
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgnome-games-support
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgnome-games-support
+               valac (>= 0.39.6),
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/libgnome-games-support
+Vcs-Git: https://salsa.debian.org/gnome-team/libgnome-games-support.git
 Homepage: https://wiki.gnome.org/Apps/Games
 
-Package: libgnome-games-support-1-2
+Package: libgnome-games-support-1-3
 Architecture: any
 Multi-Arch: same
 Depends: libgnome-games-support-common,
@@ -45,7 +45,7 @@
 Multi-Arch: same
 Depends: libgee-0.8-dev,
          libglib2.0-dev (>= 2.44),
-         libgnome-games-support-1-2 (= ${binary:Version}),
+         libgnome-games-support-1-3 (= ${binary:Version}),
          libgtk-3-dev (>= 3.20),
          ${misc:Depends},
          ${shlibs:Depends},
