## libgnome-games-support 1.4.2

=== debian/changelog ===
libgnome-games-support (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Aug 2018 23:50:06 +0200
