## libgnome-games-support 1.4.3

=== debian/changelog ===
libgnome-games-support (1.4.3-1) unstable; urgency=medium

  * New upstream release
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 14 Dec 2018 14:32:56 -0500
