=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libgtk-3-dev (>= 3.19.2),
                pkg-config (>= 0.19),
                valac (>= 0.39.6),
-Standards-Version: 4.1.2
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgnome-games-support
 Vcs-Git: https://salsa.debian.org/gnome-team/libgnome-games-support.git
 Homepage: https://wiki.gnome.org/Apps/Games
