## libgnome-games-support 1.4.4

=== debian/changelog ===
libgnome-games-support (1.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 11:20:45 +0200
