## libgnome-games-support 1.5.90

=== debian/changelog ===
libgnome-games-support (1.5.90-0ubuntu1) focal; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2020 23:20:07 +0100
