=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.19.2),
                pkg-config (>= 0.19),
+               meson (>= 0.50),
                valac (>= 0.39.6),
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgnome-games-support
