=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 override_dh_clean:
 	rm -rf $(CHECK_HOME)
 	dh_clean
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
