## libgnome-games-support 1.6.1

=== debian/changelog ===
libgnome-games-support (1.6.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Build with meson
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.5.0

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 10:41:22 -0400
