=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>,
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.40),
                libgtk-3-dev (>= 3.19.2),
+               meson (>= 0.50.0),
                pkg-config (>= 0.19),
-               meson (>= 0.50),
                valac (>= 0.39.6),
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgnome-games-support
 Vcs-Git: https://salsa.debian.org/gnome-team/libgnome-games-support.git
 Homepage: https://wiki.gnome.org/Apps/Games
