=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 CHECK_HOME = $(CURDIR)/debian/tmp/home
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_clean:
 	rm -rf $(CHECK_HOME)
@@ -18,10 +18,6 @@
 	env HOME=$(CHECK_HOME) dh_auto_test
 endif
 
-override_dh_install:
-	find debian/tmp -name '*.la' -print -delete
-	dh_install
-
 override_dh_missing:
 	dh_missing --fail-missing
