## libgnome-games-support 1.8.0

=== debian/changelog ===
libgnome-games-support (1.8.0-1) unstable; urgency=medium

  * New upstream release
    - Add API to set icon name
  * control, rules: Bump to compat 13. This lets us drop the setting of $HOME
    for the tests, and also the dh_missing override, as --fail-missing is the
    default with this compat level.
  * rules: Drop hardening & as-needed build flag settings which are now set by
    default
  * debian/libgnome-games-support-1-3.symbols: Add new symbols for 1.8.0

 -- Iain Lane <iain.lane@canonical.com>  Tue, 15 Sep 2020 13:15:41 +0100
