## libgnome-games-support 1.8.1

=== debian/changelog ===
libgnome-games-support (1.8.1-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:37:53 -0400

libgnome-games-support (1.8.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Mar 2021 10:12:52 +0100
