## libgnome-games-support 1.8.2

=== debian/changelog ===
libgnome-games-support (1.8.2-2) unstable; urgency=medium

  * Enable all hardening flags
  * Set Rules-Requires-Root: no
  * Update standards version to 4.6.2, no changes needed
  * Update debian/copyright
  * Update debian/watch to point to version 1 only;
    version 2 is for GTK4 and will be packaged separately

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 16:18:00 -0400

libgnome-games-support (1.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Nov 2021 10:39:38 +0100
