=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>,
+Uploaders: Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                libgee-0.8-dev,
@@ -15,7 +15,8 @@
                meson (>= 0.50.0),
                pkg-config (>= 0.19),
                valac (>= 0.39.6),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgnome-games-support
 Vcs-Git: https://salsa.debian.org/gnome-team/libgnome-games-support.git
 Homepage: https://wiki.gnome.org/Apps/Games
