## libgnome-games-support 2.0.0

=== debian/changelog ===
libgnome-games-support (2.0.0-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:59:19 +0000

libgnome-games-support (2.0.0-2build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:00:31 +0000

libgnome-games-support (2.0.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:22:21 +0000

libgnome-games-support (2.0.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 24 Nov 2023 14:46:07 -0500

libgnome-games-support (2.0.0-1) experimental; urgency=medium

  * New upstream release
  * Build with gtk4
  * Update binary package names for major API bump
  * Mention GTK4 in package descriptions
  * debian/libgnome-games-support-2-4.symbols: Add new symbols
  * Use unversioned libgnome-games-support-dev package name
  * Rename libgnome-games-support-common to libgnome-games-support-common2
    to match the translation file names and more easily deconflict with the
    older libgnome-games-support-common

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Nov 2023 16:06:49 -0500

libgnome-games-support (1.8.2-3) unstable; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Nov 2023 15:40:36 -0500
