## libgnome-games-support 2.0.1

=== debian/changelog ===
libgnome-games-support (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 11:49:00 -0400
