=== debian/control ===
Source: libgnome-games-support
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.40),
               libgtk-4-dev (>= 4.2.0),
               meson (>= 0.50.0),
               pkgconf,
               valac (>= 0.39.6)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/libgnome-games-support
Vcs-Git: https://salsa.debian.org/gnome-team/libgnome-games-support.git
Homepage: https://wiki.gnome.org/Apps/Games

Package: libgnome-games-support-2-4
Architecture: any
Multi-Arch: same
Depends: libgnome-games-support-common2, ${misc:Depends}, ${shlibs:Depends}
Description: GTK4 library for common functions of GNOME games
 libgnome-games-support is a small library intended for internal use by the
 games developed by the GNOME project but it may be used by others.
 .
 This is the GTK4 version of libgnome-games-support.

Package: libgnome-games-support-common2
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GTK4 library for common functions of GNOME games (common files)
 libgnome-games-support is a small library intended for internal use by the
 games developed by the GNOME project but it may be used by others.
 .
 This is the GTK4 version of libgnome-games-support.
 .
 This package contains architecture-independent files such as translations.

Package: libgnome-games-support-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgee-0.8-dev,
         libglib2.0-dev (>= 2.44),
         libgnome-games-support-2-4 (= ${binary:Version}),
         libgtk-4-dev (>= 4.2.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: GTK4 library for common functions of GNOME games (dev files)
 libgnome-games-support is a small library intended for internal use by the
 games developed by the GNOME project but it may be used by others.
 .
 This is the GTK4 version of libgnome-games-support.
 .
 This package contains development headers and libraries.
